# Generated by Django 4.0.3 on 2023-07-20 15:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0006_bin_alter_shoe_bin_delete_binvo'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='shoe',
            options={'ordering': ('manufacturer', 'model_name')},
        ),
    ]
